Unable to load the web interface for the Security Network IPS when using firmware 4.x

Technote (FAQ)


Question

What are some reasons why the Local Management Interface (LMI) for the Network IPS does not load properly?

Answer

Possible causes for the LMI not to load properly are:

  • When accessing your GX LMI from a 64 bit Windows operating system, you must ensure you have a 32 bit version of the Java Runtime environment installed.

  • When using unsupported browsers; the GX LMI is supported only on Internet Explorer 8, Internet Explorer 9 and Firefox 13 and newer.

  • Ensure you clear and disable the Temporary Internet Files in the Java Control Panel for your client machine. This is to prevent previously saved settings in the GX LMI from being stored in the Java cache, which will prevent you from being able to see newly saved changes every time you reload the web interface.

  • It is highly recommended that you clear out your web browser's cache. This is also to prevent any previously saved settings in the GX LMI from staying in the cache and constantly displaying those settings, even when a new change has been made.



If the above information does not resolve your issue, please contact IBM Security Systems Technical Support.


Cross reference information
Segment Product Component Platform Version Edition
Security Proventia Virtualized Network Security Platform Not Applicable Firmware 4.1, 4.3, 4.4, 4.5, 4.6

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Security Network Intrusion Prevention System

Software version:

4.1, 4.2, 4.3, 4.4, 4.5, 4.6, 4.6.1

Operating system(s):

Firmware

Reference #:

1606160

Modified date:

2013-10-28

Translate my page

Machine Translation

Content navigation